[
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\layout\\device_name.xml",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\layout\\device_name.xml"
    },
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\layout\\fragment_bluetooth_chat.xml",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\layout\\fragment_bluetooth_chat.xml"
    },
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\layout\\message.xml",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\layout\\message.xml"
    },
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\layout\\activity_main.xml",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\layout\\activity_main.xml"
    },
    {
        "merged": "E:\\BB8_Android\\Application\\build\\intermediates\\res\\merged\\debug\\layout\\activity_device_list.xml",
        "source": "E:\\BB8_Android\\Application\\src\\main\\res\\layout\\activity_device_list.xml"
    }
]